<p>Tako je, u pravu ste!</p>

<p>Kako je mjerni opseg 0 V do 5,1 V a pretvornik koristi 8 bitova, napon kvanta je:
\[
U_{\Delta} = \frac{U_{\text{max}}}{2^n-1} = \frac{5.1V}{255} = 0.02\text{ V}
\]
Maksimalna pogreška je pola kvanta:
\[
 \epsilon _{\Delta} = \pm \frac{0.02\text{ V}}{2} = 0.01\text{ V.}
\]
</p>

